# 地域リストを取得

地域を取得します。

地域制限を管理するためにリージョンを使用することができます。

Endpoint: GET /v2/project/{project_id}/admin/region
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    プロジェクトID。このパラメータは、パブリッシャーアカウントのプロジェクト名の横、またはプロジェクトの作業中にブラウザのアドレスバーで確認できます。URLの形式は以下の通りです：https://publisher.xsolla.com//projects/。
    Example: 44056

## Response 200 fields (application/json):

  - `regions` (array)

  - `regions.id` (integer)
    地域ID。プロジェクト内での一意の地域識別子。

  - `regions.name` (object)
    地域名。キーと値のペアを含む必要があります。キーは"^[a-z]{2}-[A-Z]{2}$"フォーマットのロケール、値は文字列です。

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"


